USAGE:(1)

NAME
Usage: - manual page for Usage: doris.slant2h4master.sh <interferometric.res> <radarcodedDEM.raw>

SYNOPSIS
doris.slant2h4master.sh <interferometric.res> <radarcodedDEM.raw>

DESCRIPTION

SEE ALSO
The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.